Project

General

Profile

Bug #6765

jibx-maven-plugin incompatible with Java 8

Added by Rob Nahf over 7 years ago. Updated over 7 years ago.

Status:
New
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Start date:
2015-01-17
Due date:
% Done:

0%

Story Points:
Sprint:

Description

This is a well-tracked issue in the JIBX community, and due to a bug in the BCEL dependency.
The BCEL project has a fix in v6.0 SNAPSHOT (reported in a comment on Dec 19,2014), but it hasn't been released yet.

(I couldn't find a maven artifact for the 6.0 snapshot)

see

https://github.com/jibx/jibx/issues/3
https://issues.apache.org/jira/browse/BCEL-173

History

#1 Updated by Dave Vieglais over 7 years ago

  • Target version deleted (Release Backlog)

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 14.8 MB)